<div class="container">
  <div class="row d-flex justify-content-center">
    <div class="col-md-4 text-center">
      <img src="assets/img/{{image}}" alt="page-not-found">
      <h2>Requested page not found!</h2>
      <button mat-raised-button color="warn" routerLink="/dashboard">Back to dashboard</button>
    </div>
  </div>
</div>